@charset "UTF-8";

/* --------------------------------------------------

	CAPCOM: Web manual Setting CSS
	Title : MH4（3DS）
	
	## CSS INFO	
	Manual Common Custom

-------------------------------------------------- */

body {
	background: #292b2a url('../img/bg_main.jpg') repeat-y center top ;/*--20120827--*/
	color: #f2f2f2;
	padding: 0;
	height: 100%;
	}
a {
	color: #c37c00;
}

div#main {
	width: 1000px;
	overflow:inherit!important;
}
#sideMenu {
	position: absolute;
	top: 0px;
	left: 50%;
	height: auto;
	width: 220px;
	margin-left: -500px;
	display: block;
}


/* footer 
-------------------------------------------------- */
footer {
	display: block;
	margin-top: 70px;
	}


/* header 
-------------------------------------------------- */
header {
	width: 221px;
	height: auto;
	/*--background:url(../img/navi_bg_head.png) no-repeat top center;--*/
	background:url(../img/btn_gnavi_ptn.gif) repeat-y bottom left;
	padding-top: 250px;
	position:relative;
	}
header:after {
	clear:both;
}
header h1 {
	line-height: 1;
	margin: 0px 0 0;
    padding-left: 1px;
	position:absolute;
	top: 32px;
	left: -40px;
	}	
header h2 {
	font-size: 120%;
	line-height: 1.8em;
	margin-top: -23px;
	margin-bottom: 8px;
	}	
#searchBlock {
	overflow:hidden;
	height: 55px;
	background:url(../img/bg_search.gif) no-repeat top center;
	padding:12px 0 5px 0;
}
#search {
	width: 164px;	
	margin: 0px auto;
	padding: 0;
	-webkit-appearance:none;
	border: none;
	}
.searchForm{
	position:relative;
	background:#999;
	width: 164px;	
	overflow:hidden;
	height: 25px;
	margin: 0 auto;
	padding:2px;
	background: #333;
	/*border: 1px solid #666;*/
	-webkit-appearance:none;
}
.searchForm form{
	-webkit-appearance:none;
	border: none;
}
#search input[type="text"] {
	position:absolute;
	width: 133px !important;
	border:#A9A9A9 1px solid!important;
	top: 2px;
	left: 2px;
	padding-left: 2px !important;
	font-size:14px;
	height: 23px;
	background: -moz-linear-gradient(top, #eeeeee, #ffffff)!important;
	background: -webkit-gradient(linear, center top, center bottom, from(#eeeeee), to(#ffffff))!important;
}
#search input[type="submit"] {
	position:absolute;
	top: 2px;
	right: 2px;
	width: 25px;
	height: 25px;
	border:#A9A9A9 1px solid;
	padding:0px;
	font-weight:bold;
	color:#ffffff;
	text-shadow:0 1px 3px #696969;
	cursor:pointer;
	background: -webkit-gradient(linear, left top, left bottom, from(#A9A9A9), to(#696969));
	background: -moz-linear-gradient(top, #A9A9A9, #696969);
}
.searchHedden{
	display:none;
	width: 0;
	height:0;
}
	
/* gNavi
-------------------------------------------------- */
nav#gNavi {
	position:absolute;
	margin-top: 0px;
    padding: 0;
    z-index:  0;
    left: 0;
	}

nav#gNavi aside{
	padding:10px 0;
	background:url(../img/btn_gnavi_foot.png) no-repeat;
	height: 213px;
}
nav#gNavi aside ul li{
	margin-bottom: 10px;
}
nav#gNavi aside a {
	text-align: center;
	height: auto;
	margin: 0 15px;
	padding:3px 5px 3px 5px;
	background: none;
	font-size: 12px;
	font-weight: bold;
	background:#0c6c64;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #172d3f;
    }
nav#gNavi aside a:hover {
	background-color:#46bdb3;
}

/* mainNavi
-------------------------------------------------- */

nav #mainNavi{
	padding: 0 0 22px 0; 
	background:url(../img/btn_gnavi_ptn.gif) repeat-y bottom left;
}
nav #mainNavi li {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
nav #mainNavi li a{
	height: auto!important;
	min-height: 30px;
	padding: 11px 0px 3px 0px;
	font-size: 1.2em!important;
	margin:0 auto;
	text-align:center;
	color:#403929;
	background:url(../img/btn_gnavi.png) no-repeat 0px top;
	display: block;
	}
nav #mainNavi li a:hover,
nav #mainNavi li.active a{
	height: auto!important;
	min-height: 30px;
	padding: 11px 0px 3px 0px;
	color:#bc4504;
	background: url(../img/btn_gnavi.png) no-repeat 0px -43px;
	font-weight:bold;
}
nav #mainNavi li ul {
	padding: 0px;
	margin: 0px;
	}
nav #mainNavi li ul li {
	padding: 0;
	margin: 0;
	height: auto!important;
	min-height: 20px!important;
	overflow:hidden!important;
	}
nav #mainNavi li ul li a {
	height: auto!important;
	min-height: 15px!important;
	padding: 10px 25px 5px 25px!important;
	display:block;
	font-size: 110%;
	font-weight:nomal;
	overflow:hidden;
	color: #cccccc!important;
	text-shadow: 1px 1px #090909;
	background: url(../img/btn_bgsub_d.png) no-repeat 0px 0px!important;
	}
nav #mainNavi li ul li a:hover, 
nav #mainNavi li ul li.active a {
	color: #ffffff!important;
	/*color: #ffb80e!important;*/
	background: url(../img/btn_bgsub_d.png) no-repeat -220px 0px!important;
	}
	
/* main
-------------------------------------------------- */

#main {
	height: auto;
	min-height: 100%;
	overflow: hidden;
	padding-bottom: 140px;
    display: inline-block;
	/*
	width: 1128px!important;
	overflow:hidden;
	background:url(../img/main_bg_block_cnt.png) no-repeat center top!important;
	*/
	}
#main:after {
    content: "";
    display: block;
    clear: both;
}
#main .bShadow{
	box-shadow: 1px 0 2px #060632;
	-moz-box-shadow: 1px 0 2px #060632;
	-webkit-box-shadow: 1px 0 2px #060632;
	border-right: 1px solid #003792;
	}
#main nav.path {
	color: #CCC;
	text-align: left;
	padding: 50px 5px 0px 23px;
	margin-top: 8px;
	height: auto;
	font-size: 12px;
	font-weight: bold;
	background: url(../img/bg_mainhead.png) no-repeat center top;
	overflow:hidden;
	}
#main nav.path a {
	color:#f1cc00;
	padding: 0 5px;
	text-decoration: underline;	
	}
#main nav.path a:hover {
	text-decoration: none;	
	}	
nav a {
	text-decoration: none;
	color: #fff;}
html>/**/body #main {/*-- for ie8 --*/
	display:table;
	height:100%\9;
}
#main:not(:target) {/*-- for ie9 --*/
	display:table;
	height:100%;
}
#main:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	
/* content 
-------------------------------------------------- */
#contentBlock{
/*
background: url(../img/bg_mainfoot.png) no-repeat right bottom;
overflow:hidden;
*/
}

section#content {
	width: 750px;
	height: auto;
	min-height: 1000px;
	overflow:auto;
	overflow-x: hidden;
	*overflow: inherit;
	margin-top: 56px;
	padding-bottom: 10px;
	_margin-bottom: 10px;
	margin:55px 0 60px 0;
}
section#content section {
	clear: both;
	}
	

/* manual 
-------------------------------------------------- */
#manual {
	margin-top: 0px;
	min-height: 850px;
	height: auto;
	/*overflow:hidden;*/
	text-align: left;
	background: url(../img/bg_mainbody.png) repeat-y left top;
	padding: 10px 0px 10px 0px;	
	/*
	padding-bottom: 26px;
	*/
	/*background: url(../img/bg_mainfoot.png) no-repeat center bottom;*/

}
#manual:after {
    clear: both;
    display: block;
}
#contentbody{
	width: 765px;
	height: 26px;
	/*background: url(../img/bg_mainfoot.png) no-repeat center bottom;*/
	margin:0;
	display:block;	
	/*
	padding: 10px 15px 10px 15px;
	*/
	/*background: url(../img/bg_mainbody.png) repeat-y left top;*/
	background-color:#999;
	
}


/* CategoryList
-------------------------------*/
#paging {

}
#categoryList {
	clear: both;
	margin: 8px 24px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	/*background:url(../img/contents_bg_ptn.png);*/
	font-size: 12px;
	text-align-last:left;
    overflow: hidden;
	}
#categoryList:after {
	clear: both;
	display: block;
	content: "";
}
#categoryList dt {
    float: left;
	border-right: 1px solid #ffffff;
	font-weight: bold;
	color:#C60;
    padding-bottom: 43px;
	}
#categoryList dd{
    float: left;
	/*display: inline-block;*/
}	
#categoryList dd:after {
	clear: both;
	display: block;
	content: "";
	}
/*--
notesblock
----------------------------------*/

#noteBlock{
	clear: both;
	overflow:hidden;
	/*--margin: 30px 30px 5px;--*/
	/*margin:18px auto 5px auto;*/
	margin:18px auto 5px auto;
	width: 100%;
	text-align: left;
	border-top:#626262 1px solid;
	border-bottom:#626262 1px solid;	
	/*--background:#01050a url(../img/notesblock_head.png) no-repeat top center;--*/
	background: url(../img/ptn_80.png);
}
#contentBlock #noteBlock{
	float:right;
	clear: both;
	overflow:hidden;
	/*--margin: 30px 30px 5px;--*/
	/*margin:18px auto 5px auto;*/
	margin:18px auto 5px auto;
	width: 100%;
	text-align: left;
	border-top:#626262 1px solid;
	border-bottom:#626262 1px solid;	
	/*--background:#01050a url(../img/notesblock_head.png) no-repeat top center;--*/
	background: url(../img/ptn_80.png);
}
#top #noteBlock{
	/*--margin: 30px 30px 5px 20px;--*/
	?zoom: 0;
}
#contentBlock #noteBlock a{
	display:inline-block;
}
#top #noteBlock:after {
	content:"";
	display: block;
	clear: both;}

#noteBlock .notes {
	clear: both;
	padding: 18px 20px 10px;
	height: auto;
	color: #777;
	/*--background: url(../img/notesblock_foot.png) no-repeat bottom center;--*/
}
#noteBlock .notes p {
	padding-bottom: 8px;
}	
#noteBlock .notes p.screen {
	color: #ccc;
}	

#noteBlock .notes .rating {
	float: right;
	margin: 0 0 15px 15px;
	vertical-align: bottom;
}

/*--
searchBtn
---------------------------*/
header #search {
	/*background: none;*/
}
header #search input.blockSearch {
	background-color: #FFF!important;
	color:#181818!important;
}
header #search input.active{
}
.btnSearch{
	background-image: url(../img/btn_search.png)!important;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px!important;
    display: block;
    text-transform: capitalize;
	overflow: hidden;
}

.btnSearch:hover{
	background-image: url(../img/btn_search_r.png)!important;
}
/*--
weaponStyle
---------------------------*/
.weaponStyle{
	overflow:hidden;
	width: 100%;
	clear: both;
	position:relative;
	margin-top: 30px;
}
.wsList{
	width: 748px;
	margin: 0 auto;
	overflow:hidden;
	position: absolute;
	top: 0;
}
.wsList li{
	width: 180px;
	float:left;
	text-align:center;
	margin-left: 6px ;
}
.wsList li.active{
	margin-top: 5px;
}
.wsList li a{
	display:block;
	width: 180px;
	height: 61px;
	margin: 0 auto;
	text-indent: -9999px;
}
.wsBtn1,.wsBtn2,.wsBtn3,.wsBtn4{
}
/*-- en & en-UK--*/
.weaponStyle .en .wsBtn1{
	background: url(../../en/img/btn_ws1.png) no-repeat center bottom;
}
.weaponStyle .en .wsBtn2{
	background: url(../../en/img/btn_ws2.png) no-repeat center bottom;
}
.weaponStyle .en .wsBtn3{
	background: url(../../en/img/btn_ws3.png) no-repeat center bottom;
}
.weaponStyle .en .wsBtn4{
	background: url(../../en/img/btn_ws4.png) no-repeat center bottom;
}
.weaponStyle .en .wsBtn1:hover,.weaponStyle .en .active .wsBtn1{
	background: url(../../en/img/btn_ws1_a.png) no-repeat center bottom;
}
.weaponStyle .en .wsBtn2:hover,.weaponStyle .en .active .wsBtn2{
	background: url(../../en/img/btn_ws2_a.png) no-repeat center bottom;
}
.weaponStyle .en .wsBtn3:hover,.weaponStyle .en .active .wsBtn3{
	background: url(../../en/img/btn_ws3_a.png) no-repeat center bottom;
}
.weaponStyle .en .wsBtn4:hover,.weaponStyle .en .active .wsBtn4{
	background: url(../../en/img/btn_ws4_a.png) no-repeat center bottom;
}
/*-- es --*/
.weaponStyle .es .wsBtn1{
	background: url(../../es/img/btn_ws1.png) no-repeat center bottom;
}
.weaponStyle .es .wsBtn2{
	background: url(../../es/img/btn_ws2.png) no-repeat center bottom;
}
.weaponStyle .es .wsBtn3{
	background: url(../../es/img/btn_ws3.png) no-repeat center bottom;
}
.weaponStyle .es .wsBtn4{
	background: url(../../es/img/btn_ws4.png) no-repeat center bottom;
}
.weaponStyle .es .wsBtn1:hover,.weaponStyle .es .active .wsBtn1{
	background: url(../../es/img/btn_ws1_a.png) no-repeat center bottom;
}
.weaponStyle .es .wsBtn2:hover,.weaponStyle .es .active .wsBtn2{
	background: url(../../es/img/btn_ws2_a.png) no-repeat center bottom;
}
.weaponStyle .es .wsBtn3:hover,.weaponStyle .es .active .wsBtn3{
	background: url(../../es/img/btn_ws3_a.png) no-repeat center bottom;
}
.weaponStyle .es .wsBtn4:hover,.weaponStyle .es .active .wsBtn4{
	background: url(../../es/img/btn_ws4_a.png) no-repeat center bottom;
}
/*-- fr --*/
.weaponStyle .fr .wsBtn1{
	background: url(../../fr/img/btn_ws1.png) no-repeat center bottom;
}
.weaponStyle .fr .wsBtn2{
	background: url(../../fr/img/btn_ws2.png) no-repeat center bottom;
}
.weaponStyle .fr .wsBtn3{
	background: url(../../fr/img/btn_ws3.png) no-repeat center bottom;
}
.weaponStyle .fr .wsBtn4{
	background: url(../../fr/img/btn_ws4.png) no-repeat center bottom;
}
.weaponStyle .fr .wsBtn1:hover,.weaponStyle .fr .active .wsBtn1{
	background: url(../../fr/img/btn_ws1_a.png) no-repeat center bottom;
}
.weaponStyle .fr .wsBtn2:hover,.weaponStyle .fr .active .wsBtn2{
	background: url(../../fr/img/btn_ws2_a.png) no-repeat center bottom;
}
.weaponStyle .fr .wsBtn3:hover,.weaponStyle .fr .active .wsBtn3{
	background: url(../../fr/img/btn_ws3_a.png) no-repeat center bottom;
}
.weaponStyle .fr .wsBtn4:hover,.weaponStyle .fr .active .wsBtn4{
	background: url(../../fr/img/btn_ws4_a.png) no-repeat center bottom;
}
/*-- it --*/
.weaponStyle .it .wsBtn1{
	background: url(../../it/img/btn_ws1.png) no-repeat center bottom;
}
.weaponStyle .it .wsBtn2{
	background: url(../../it/img/btn_ws2.png) no-repeat center bottom;
}
.weaponStyle .it .wsBtn3{
	background: url(../../it/img/btn_ws3.png) no-repeat center bottom;
}
.weaponStyle .it .wsBtn4{
	background: url(../../it/img/btn_ws4.png) no-repeat center bottom;
}
.weaponStyle .it .wsBtn1:hover,.weaponStyle .it .active .wsBtn1{
	background: url(../../it/img/btn_ws1_a.png) no-repeat center bottom;
}
.weaponStyle .it .wsBtn2:hover,.weaponStyle .it .active .wsBtn2{
	background: url(../../it/img/btn_ws2_a.png) no-repeat center bottom;
}
.weaponStyle .it .wsBtn3:hover,.weaponStyle .it .active .wsBtn3{
	background: url(../../it/img/btn_ws3_a.png) no-repeat center bottom;
}
.weaponStyle .it .wsBtn4:hover,.weaponStyle .it .active .wsBtn4{
	background: url(../../it/img/btn_ws4_a.png) no-repeat center bottom;
}
/*-- de --*/
.weaponStyle .de .wsBtn1{
	background: url(../../de/img/btn_ws1.png) no-repeat center bottom;
}
.weaponStyle .de .wsBtn2{
	background: url(../../de/img/btn_ws2.png) no-repeat center bottom;
}
.weaponStyle .de .wsBtn3{
	background: url(../../de/img/btn_ws3.png) no-repeat center bottom;
}
.weaponStyle .de .wsBtn4{
	background: url(../../de/img/btn_ws4.png) no-repeat center bottom;
}
.weaponStyle .de .wsBtn1:hover,.weaponStyle .de .active .wsBtn1{
	background: url(../../de/img/btn_ws1_a.png) no-repeat center bottom;
}
.weaponStyle .de .wsBtn2:hover,.weaponStyle .de .active .wsBtn2{
	background: url(../../de/img/btn_ws2_a.png) no-repeat center bottom;
}
.weaponStyle .de .wsBtn3:hover,.weaponStyle .de .active .wsBtn3{
	background: url(../../de/img/btn_ws3_a.png) no-repeat center bottom;
}
.weaponStyle .de .wsBtn4:hover,.weaponStyle .de .active .wsBtn4{
	background: url(../../de/img/btn_ws4_a.png) no-repeat center bottom;
}


.wsBlock{
	background: url(../img/bg_wsline.gif) repeat ;
	border: 1px solid #000000;
	margin-top: 61px;
	padding: 4px 2px;
	overflow:hidden;
}
.ws1,.ws2,.ws3,.ws4{
	width: 742px;
	height: auto;
	min-height: 250px;
	padding: 60px 0 0;
	margin: 0 auto;
	display:none;
}
.ws1{
	background-color:#41421b;
	background:#41421b url(../img/wsheader1.jpg) no-repeat center top;
	display:block;
}
.ws2{
	background-color:#421f1b;
	background:#421f1b url(../img/wsheader2.jpg) no-repeat center top;
}
.ws3{
	background-color:#1b2e42;
	background:#1b2e42 url(../img/wsheader3.jpg) no-repeat center top;
}
.ws4{
	background-color:#1b422c;
	background:#1b422c url(../img/wsheader4.jpg) no-repeat center top;
}
#manual .ws1 >.lv1 > h4{
	padding-left:30px !important;
	background: url(../img/h4_bg_style1.png) no-repeat center ;
}
#manual .ws2 >.lv1 > h4{
	padding-left:30px !important;
	background: url(../img/h4_bg_style2.png) no-repeat center ;
}
#manual .ws3 >.lv1 > h4{
	padding-left:30px !important;
	background: url(../img/h4_bg_style3.png) no-repeat center ;
}
#manual .ws4 >.lv1 > h4{
	padding-left:30px !important;
	background: url(../img/h4_bg_style4.png) no-repeat center ;
}

.ws1 > .lv > h4{
	padding-left:30px !important;
	background-image:url(../img/wsLv1.gif)!important;
}
.ws2 > .lv > h4{
	padding-left:30px !important;
	background-image:url(../img/wsLv2.gif)!important;
}
.ws3 > .lv > h4{
	padding-left:30px !important;
	background-image:url(../img/wsLv3.gif)!important;
}
.ws4 > .lv > h4{
	padding-left:30px !important;
	background-image:url(../img/wsLv4.gif)!important;
}

/*infomation*/

#cntHead1{
	/*background:url(../img/info_headline1.png) no-repeat center top!important;*/
	border: none!important;
	text-indent:-9999em;
	height: 109px!important;
	width:740px;
	display: block;
}
#cntHead2{
	/*background:url(../img/info_headline2.png) no-repeat center top!important;*/
	border: none!important;
	text-indent:-9999em;
	height: 109px!important;
	width:740px;
	display: block;
}
#cntHead3{
	/*background:url(../img/info_headline3.png) no-repeat center top!important;*/
	border: none!important;
	text-indent:-9999em;
	height: 109px!important;
	width:740px;
	display: block;
}
#cntHead4{
	/*background:url(../img/info_headline4.png) no-repeat center top!important;*/
	border: none!important;
	text-indent:-9999em;
	height: 109px!important;
	width:740px;
	display: block;
}
.cntTxt{
	width: 95%;
	font-size: 14px;
	margin: 10px auto 20px;
	font-weight: bold;
	font-size: 140%;
}

.cntBlock{
	width: 235px;
	min-height: 300px;
	float: left;
	background:url(../img/bg_info_block.gif) repeat-y 10px top;
	margin:5px;
    line-height: 1.4em;
}

.twoLine{
	width: 470px!important;
	background:url(../img/bg_info_block.gif) repeat-y 10px top;
	background-size: 470px auto;
}

.cntList{
	width: 235px;
	height: 480px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display:block;
}
.twoLine .cntList{
	width: 470px!important;
}

.cntList dt{
	height:auto;
	padding-bottom: 10px;
}
.cntList dt p{
	padding-left: 20px;
}
.cntList dd{
	padding-left: 15px;
	padding-right: 5px;
}
.cntList dd a{
	width: 90%;
	height: auto;
	min-height: 10px;
	margin: 0px auto 8px auto;
	display:block;
	font-size:12px;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	text-decoration: none;
	color:#e33d30;
	background-color:rgba(248,248,248,0.5);
	background-image: url(../img/cnt_arrow.gif);
	background-repeat:no-repeat;
	background-position: right center ;
	border: #CCC 1px solid;
	box-shadow:2px 2px 0px #3b3b3b,3px 3px 0px #616161;
}
.cntList dd a > span{
	font-size: 80%;
}

.cntList dd a:hover{
	color:#F30;
	background-color:rgba(254,250,168,0.5);
	background-image: url(../img/cnt_arrow_o.gif);
	background-repeat:no-repeat;
	background-position: right center ;
	border:#f1a53b 1px solid;
}
.cntList dd a img{
	margin-right: 2px;
}
.cntList p{
	color: #333;
	padding: 0 10px;
	margin:0;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.5em;
}
.cntList p > span{
	font-size: 110%;
	color:#b500bc;
	line-height: 1.5em;
}
.cntHeadline{
	width: 235px;
	height: 30px;
	text-align: left!important;
	padding: 12px 0 0px 35px!important;
	margin: 5px auto 0px auto;
	font-size: 12px;
    color: #f6f6f6 ;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
.twoLine .cntHeadline{
	width: 470px!important;
}

.head1{
	background:url(../img/bg_cntheadline1.png) no-repeat left top;
}
.head2{
	background:url(../img/bg_cntheadline2.png) no-repeat left top;
}
.head3{
	background:url(../img/bg_cntheadline3.png) no-repeat left top;
}
.head4{
	background:url(../img/bg_cntheadline4.png) no-repeat left top;
}


.cntImage1{
	background:url(../img/bg_cntimage1.png) no-repeat center bottom;
}
.cntImage2{
	background:url(../img/bg_cntimage2.png) no-repeat center bottom;
}
.cntImage3{
	background:url(../img/bg_cntimage3.png) no-repeat center bottom;
}
.cntImage4{
	background:url(../img/bg_cntimage4.png) no-repeat center bottom;
}
.cntImage5{
	background:url(../img/bg_cntimage5.png) no-repeat center bottom;
}
.cntImage6{
	background:url(../img/bg_cntimage6.png) no-repeat center bottom;
}
.cntImage7{
	background:url(../img/bg_cntimage7.png) no-repeat center bottom;
}
.cntImage8{
	background:url(../img/bg_cntimage8.png) no-repeat center bottom;
}
.cntImage9{
	background:url(../img/bg_cntimage9.png) no-repeat center bottom;
}
.cntImage10{
	background:url(../img/bg_cntimage10.png) no-repeat center bottom;
}
.cntImage11{
	background:url(../img/bg_cntimage11.png) no-repeat center bottom;
}
.cntImage12{
	background:url(../img/bg_cntimage12.png) no-repeat center bottom;
}

/*-------- reCoop ---------*/
.reCoop{
	width: 98%;
	height: auto;
	min-height: 50px;
	margin: 0 auto 10px;
	padding: 0 5px;
	overflow:hidden;
}
.reCoop > dt{
	width: auto;
	min-width:80px;
	display: inline-block;
	border-top: solid 1px #787878;
	border-bottom: solid 1px #787878;
	padding: 1px 1px;
	position: relative;
	margin-bottom: 15px;
	vertical-align: middle;
	}
.reCoop > dt::before {
	content:url(../img/recoop_left.png);
	position:absolute;
	top: 0;
	left: -2px;
	z-index: 0;
}
.reCoop > dt::after {
	content:url(../img/recoop_right.png);
	position:absolute;
	top: 0;
	right: -2px;
	z-index: 0;
}
.reCoop > dt > ul{
	margin-top: 0!important;
	margin-right: 0!important;
	margin-left: 0!important;
	margin-bottom: 0!important;
	width: 100%;
}
.reCoop > dt > ul > li{
	list-style:none!important;
	margin-left: 0!important;
	margin-bottom: 0!important;
}
.reCoop > dt > ul > .reCoopHead{
	height: 50px;
	padding: 0px 10px 0px;
	line-height: 1.3em;
	background-color:#201a46;
	text-align:center;
}
.reCoop > dt > ul > .reCoopHead::after{
	display:block!important;
}
.reCoop > dt > ul > .reCoopFoot{
	height: 50px;
	padding: 0px 10px 0px;
	line-height: 1.3em;
	background-color:#000000;
	text-align:center;
}
.reCoop > dt > ul > li > p{
	padding-top: 15px;
}
.reCoop > dt > ul > li.lineTwo > p{
	padding-top: 6px;
}

.reCoop > dt > ul > li.lineTwo span{
	font-size: 70%!important;
}

.reCoop > dt > ul > li.lineTwo span .controllbtn{
	width: 22px!important;
	height: auto!important;
}
.reCoop .controllbtn{
	vertical-align: middle!important;
}
.reCoop > dd{
	width: auto;
	min-width: 50px;
	height: 84px;
	display:inline-block;
	padding: 5px;
	margin-bottom: 15px;
	background:url(../img/recoop_arrow.png) no-repeat center center;
	vertical-align: middle;
}
.reCoopTxt{
	
}


/*-------個別
-------------------------------*/
.cntPage > h4{
	text-align:center;
}
.cnt1Att{
	width: 92%;
	padding: 15px 0;
	margin: 10px auto;
	border: 2px solid #e6b931;
	text-align: center;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
-ms-border-radius: 10px;
background-color: rgba( 0,0,0,0.3);
}
.cnt1Block{
	width: 636px;
	height: auto;
	min-height: 200px;
	margin: 60px auto 30px;
	background:url(../img/cnt1_ptnbg.gif) repeat ;
	padding: 40px 0 20px;
	position:relative;
}
.cnt1Contents,.cnt1arrow{
	text-align: center;
	margin: 10px auto;
}
.cnt1Head{
	position:absolute;
	top: -20px;
	left: -20px;
}
.cnt1Txt{
	width: 88%;
	margin: 10px auto;
	font-size: 135%;
}
.cnt1Block > .cnt1Txt{
	color: #000000!important;
}
.cnt1Block2{
	width: 80%;
	height: auto;
	margin: 10px auto 20px;
	border: 3px solid #5ac786;
	padding: 15px;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
-ms-border-radius: 10px;
background-color: rgba( 0,0,0,0.3);
}
.cnt1Block2 h4{
	font-size: 250%;
	font-weight: normal;
	border-bottom: 1px solid #FFFFFF ;
	padding-bottom: 10px;
}
.cnt1List{
	width: 95%;
	margin: 0 auto;
}
.cnt1List li{
	list-style:disc;
	font-size: 150%;
	margin: 10px 0;
}
/*-------テーブル
-------------------------------*/

.weaponAco{
	width:100%;
	height: auto;
	min-height: 80px;
	position: relative;
	overflow:hidden;
}
.acoBtnTop {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 0px;
}
.acoBtnTop a{
	display:block;
	color:#FFFFFF;
	padding: 10px 0;
	text-decoration: none;
	font-size: 130%;
	text-align: center;
	border: 1px solid #87b6b2;
	border-radius: 20px;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	-o-border-radius: 24px;
	-ms-border-radius: 24px;
	background-color: #0c6c64;
	position:relative;
	text-shadow: 1px 1px 1px #333333;
}
.acoBtnTop a:hover{
	color:#FFFFFF;
	background-color: #063943;
}
.acoBtnBottom {
	border-top: 1px solid #87b6b2;
	text-align: center;
	display: none;
}
.acoBtnTop a .btnImgTop{
	position:absolute;
	left: 50%;
	bottom: -24px;
	display: block;
	margin-left: -62.5px;
}
.acoBody{
	margin-top: 32px;
	height: auto;
	padding: 50px 0 10px;
	background-color:rgba( 62, 76, 82, 0.8);
	overflow: hidden;
	display: none;
}
.weaponTable{
	width: 95%;
	margin: 0 auto;
	border-collapse: collapse;
}
.weaponTable th{
	border: 1px solid #9e9e9e;
	text-align: center;
	vertical-align: middle;
	width: 20%;
	background-color: rgba(8,65,60,0.8);
}
.weaponTable td{
	border: 1px solid #9e9e9e;
	text-align: left;
	vertical-align: middle;
	background-color: rgba(27,30,39,0.8);
}
.weaponTable th p , .weaponTable td p{
	padding: 5px  10px !important;
	margin: 0;
	display:inline-block;
}


